/**
* Formate fuer Icons
*
* � 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

.icon {
  padding: 0 0 0 20px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons.png);
  background-position: 0px 0px;
}

.newsListeText .icon{
  padding: 0px !important;
  margin-right: 4px;
}

.iAGI {
  background-position: -20px -460px;
}
.iAnchor {
  background-position: -20px -20px;
}
.iArrowRight2 {
  background-position: -20px -1060px;
}
.iCampusplan {
  background-position: -20px -580px;
}
.iContact {
  background-position: -20px -820px;
}
.iFlagDeGrey {
  background-position: -20px -640px;
}
.iFlagDe {
  background-position: -20px -620px;
}
.iFlagEnGrey {
  background-position: -20px -680px;
}
.iFlagEn {
  background-position: -20px -660px;
}
.iFlagRuGrey {
  background-position: -20px -1540px;
}
.iFlagRu {
  background-position: -20px -1520px;
}
.iHomepage {
  background-position: -20px -1080px;
}
.iImprint {
  background-position: -20px -800px;
}
.iInternal {
  background-position: -20px -220px;
}
.iIntranet {
  background-position: -20px -880px;
}
.iLogin {
  background-position: -20px -840px;
}
.iLogout {
  background-position: -20px -860px;
}
.iMail {
  background-position: -20px -140px !important;
}
.iNCC {
  background-position: -20px -900px;
}
.iPrinter {
  background-position: -20px -600px;
}
.iRecommend {
  background-position: -20px -920px;
}
.iScaleDown {
  background-position: -20px -740px;
}
.iScaleDownGrey {
  background-position: -20px -760px;
}
.iScaleUp {
  background-position: -20px -700px;
}
.iScaleUpGrey {
  background-position: -20px -720px;
}
.iSitemap {
  background-position: -20px -940px;
}
.iHelp {
  background-position: -20px -780px;
}
.iShop {
	background-position: -20px -1460px;
}
.iApp {
	background-position: -20px -1480px;
}
.iQuickAccess {
	background-position: -20px -560px;
}
